### Property

# WebKit Settings:enable-mock-capture-devices

since: 2.24

#### Declaration

    property enable-mock-capture-devices: gboolean [ read, write, construct ]

#### Description [src]

Enable or disable the Mock Capture Devices. Those are fake Microphone and Camera devices to be used as MediaStream sources.

Type: | `gboolean`
Available since: | 2.24

Default value | FALSE
Getter method | `webkit_settings_get_enable_mock_capture_devices()`
Setter method | `webkit_settings_set_enable_mock_capture_devices()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no